<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Insert"/>
	<Patch 					value="Actualizare"/>
	<CriticalPatch 				value="Actualizare critică"/>
	<Upgrade 				value="Upgrade"/>
	<MoreInfo 				value="Mai multe informaţii"/>
	<Close 					value="Închidere"/>
	<Downloading 				value="Actualizarea critică de produs se descarcă momentan."/>
	<Downloaded 				value="Descărcare completă. Faceţi clic aici pentru a instala."/>
	<DefaultDescriptionPlugIn		value="Îmbunătăţiţi-vă produsul cu inserturi bogate în caracteristici. Faceţi clic aici pentru mai multe informaţii."/>
	<DefaultDescriptionPatch		value="Obţineţi acum actualizarea dvs. gratuită. Faceţi clic aici pentru mai multe informaţii."/>
	<DefaultDescriptionCriticalPatch	value="Este necesară o actualizare critică de produs.  Faceţi clic aici pentru a actualiza acum."/>
	<DefaultDescriptionUpgrade		value="Upgrade la cea mai recentă versiune. Faceţi clic aici pentru mai multe informaţii."/>
	<HintNeverShowAgain			value="Nu se mai reamintește"/>
</Language>
